RubyGems Navigation menu

ldumbd 0.1.2

Ldumbd is a simple, self-contained read-only LDAP server that uses PostgreSQL, MySQL/MariaDB or SQLite as a back end.

Versions:

  1. 0.1.2 - March 24, 2014 (15 KB)
  2. 0.1.1 - March 21, 2014 (14 KB)
  3. 0.1.0 - March 21, 2014 (14 KB)

Runtime Dependencies (2):

  • ruby-ldapserver ~> 0.5.0
  • sequel ~> 4.8.0
  • Development Dependencies (5):

  • minitest ~> 5.3.0
  • mysql2 ~> 0.3.15
  • pg ~> 0.17.1
  • rake ~> 10.1.1
  • sqlite3 ~> 1.3.9
  • Owners:

    Authors:

    • Sebastian Boehm

    SHA 256 checksum:

    204686ee34447f008e46f6f405d665599a3ba91b4eaba3257e82345693af6d8f

    Total downloads 4,603

    For this version 1,952

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: